# Good Ecoconception Practices

The excel file in this directory identify 115 good practices to use when developping an application in order to reduce digital pollution. These practices were find in the book "Eco-conception web : les 115 bonnes pratiques: Doper son site et réduire son empreinte écologique" from Frederic Bordage.